# coding: utf-8

"""
    OpenAPI definition

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

    The version of the OpenAPI document: v0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from java_api_python_client.api.picture_controller_api import PictureControllerApi


class TestPictureControllerApi(unittest.TestCase):
    """PictureControllerApi unit test stubs"""

    def setUp(self) -> None:
        self.api = PictureControllerApi()

    def tearDown(self) -> None:
        pass

    def test_get_picture(self) -> None:
        """Test case for get_picture

        """
        pass

    def test_upload_picture(self) -> None:
        """Test case for upload_picture

        """
        pass


if __name__ == '__main__':
    unittest.main()
